﻿@{ ViewBag.Title = "BuildingCardGame"; }

<div>
    <div>
        <h5>ViewBag.Building.Name</h5>
        <span class="glyphicon glyphicon-heart-empty"> ViewBag.Building.LifePointPercent() </span>
    </div>
    <div>

        <!-- Afficher menu de recherche / craft -->
        <button>Actions</button>
        <button>LevelUp</button>
        <h6>Cost :</h6>
        <p></p>
    </div>

    <!-- display Resource.quantity * production speed  -->
    <!--Recherche & Craft afficher %tage -->
    <div>Production: </div>
</div>
